Megoldva: Emeny Territory

Fórumok

Debian 6.0 Squeeze-m van. stable telepítve.

Probáltam telepíteni debianra az Emeny Territory -t és a következőt írja:

zsolesz@otthon:~/Letöltések$ ./et-linux-2.55.x86.run
Verifying archive integrity... All good.
Uncompressing Enemy Territory 2.55...........................................................................................................................................................................................................................................................................................................
It is recommended to install as the super user
Please enter the root password or hit enter to continue as is
Jelszó:
/root/.setup3418: error while loading shared libraries: libgtk-1.2.so.0: cannot open shared object file: No such file or directory
The setup program seems to have failed on x86/glibc-2.1

See http://zerowing.idsoftware.com/linux/ for troubleshooting

Kérdésem hogyan tudnám feltelepíteni, mivel a Debian repokban nem találom a fennti két cucchoz a csomagot ?
Előre is köszönöm a segítséget.

Megoldva: a következő howto segített megoldani:
http://linux-bsd-sharing.blogspot.com/2009/04/howto-enemy-territory-on-…
Azért köszi a próbálkozásokat.

Hozzászólások

Nézz szét a /lib -ben és ha van ligtk lib akkor csinálj rá egy symlinket